PENGADIAN EMAS - Bug #15266

[UAT][los][Dashboard]Purchase Recurring Copywriting ###9171
19 December 2022 10:47 AM - yap chekying

Status: Closed Start date: 19 December 2022
Priority: Normal Due date:

Assignee: yap chekying % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

Copywriting issue, inconsistent language in English Version;

- 'Tanggal pendebitan’ should be 'Debit date'

- 'Sisa Waktu Pembelian Rutin' should be 'Remaining time for routine purchase'
- 'Tanggal berakhir auto debit' should be 'Auto debit expired date'

21.20 =)

Historyk  TRAMSACTION DETAIL

#1 - 19 December 2022 08:01 PM - salim wijaya
- Statds/ehanyedlifrém New to Resolved

+ Assignee changed from salim wijaya to yap chekying

Daniel Pengadian Emas 11
Account No: 8001901477

#2 l;rg(]m[?gggmber 2022 09:22 AM - yap chekying

- Statag:canged from Resolved to Pending Close
Purchase Price

43 P57 Dedembar'2022 09:03 AM - yap chekying

L Status changed from Pending Close to Closed

Every Week
Purchase Period
Clasgd by UAT tester
Tanggal pendebitan
Files
D1 ZiL:.R0G:tu Pembelian Rutin 76.2 KB 19 December 2022 yap chekying
52 Weel —
Tangeal Berakhir Auto Dehbit
15/11/2023
@)
Share Receipt
07 April 2025 1/1
